ACS 4.0 web management does not work in Firefox

Unanswered Question
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3.5 (2 ratings)
Loading.
darpotter Wed, 02/21/2007 - 04:50

I've used Firefox v2 on Windows and Mac OSX with ACS 4.1 and it was fine.

daviddtran Wed, 02/21/2007 - 06:24

what is the cisco QA engineer talking about?

I use FireFox version 1.5.0.9 to connect to

ACS 4.0(1) and it works fine. Unless he is

talking about the supportability when you

open a TAC case but that's another issue.

David

CCIE security

amrkrish Wed, 02/21/2007 - 06:44

Hi David,

Since the concerned person had posted this

" Where do I report bugs in ACS, or have I just done that? :-)" i replied accordingly.

No harm intended.

Actions

This Discussion